View Single Post
Old 10-29-10, 03:58 AM   #27
__jata__
Registered User
 
Join Date: Oct 2010
Posts: 12
Default Re: VDPAU problem after upgrade to 260.19.04

And perhaps I have an additional info as well. Trying xine with the params VDPAU_TRACE=1 and VDPAU_NVIDIA_DEBUG=3 on Quadro FX580, I found in logs this:
Code:
This is xine (X11 gui) - a free video player v0.99.6.
(c) 2000-2007 The xine Team.
VDPAU nvidia: Version: NVIDIA VDPAU Driver Shared Library  260.19.12  Fri Oct  
8 11:46:03 PDT 2010
VDPAU nvidia: Error detected 1 426 
VDPAU nvidia: Backtrace:
--: /usr/lib64/libvdpau_nvidia.so.1 [0x7f9bb3c30000] DSO load base
00: /usr/lib64/libvdpau_nvidia.so.1 [0x7f9bb3c47025] 
01: /usr/lib64/libvdpau_nvidia.so.1 [0x7f9bb3c434c7] 
02: /usr/lib64/libvdpau_nvidia.so.1 [0x7f9bb3c4064c]
I do not know, if it is directly related to the 'xine' problem, because mplayer produces the same error but it works... But this error seems to be quite close to that of KCat.
__jata__ is offline   Reply With Quote